.sales__block {
    padding: 30px;
    border-radius: var(--border-radius);
    display: flex;
    flex-direction: column;
    gap: 25px;
    color: #fff;
    background-color: var(--primary-color);
    background-position: center;
    background-size: cover;
}

.sales__text {
    font-size: 20px;
    font-weight: 500;
    line-height: 130%;
}

.sales__title {
    color: var(--light-color);
    margin-bottom: 0;
}

.sales__button {
    align-self: flex-start;
}

@media (max-width:900px) {
    .sales__block {
        padding: 15px;
        background-image:url('/src/assets/img/sales/sale-10-percent-mobile.png') !important;
    }

    .sales__text {
        font-weight: 16px;
    }
}